//¸úÆÁÓÒ 8
var imgheight
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight=100:imgheight=120
 function myload(){
if (navigator.appName == "Netscape")
{document.ad_myright.pageY=pageYOffset+window.innerHeight-imgheight;
document.ad_myright.pageX=+window.innerWidth-120;
mymove();
}else{
ad_myright.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
ad_myright.style.left=document.body.offsetWidth-120;
mymove();}}
function mymove(){
if(document.ns){
 document.ad_myright.top=pageYOffset+window.innerHeight-imgheight;
 document.ad_myright.left=pageXOffset+window.innerWidth-120;
 setTimeout("mymove();",80)
 }else{
 ad_myright.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
 ad_myright.style.left=document.body.scrollLeft+document.body.offsetWidth-120;
 setTimeout("mymove();",80)}}
function MM_reloadPage(init) {if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();}
MM_reloadPage(true)
if (navigator.appName == "Netscape"){
if(aType8=="gif"){document.write("<layer id=ad_myright top=300 width=80 height=88><a href="+aUrl8+" target="+aOpenType8+"><img src="+aPic8+" width="+aWidth8+" height="+aHeight8+" border=0></a></layer>");}
else{document.write("<layer id=ad_myright top=300 width=80 height=88><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth8+" height="+aHeight8+"><param name='movie' value="+aPic8+"><param name='quality' value='high'><embed src="+aPic8+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth8+" height="+aHeight8+"></embed></object></layer>");}
myload()
}else{
if(aType8=="gif"){document.write("<div id=ad_myright style='position: absolute;width:80;top:0;left:578;visibility: visible;z-index: 1'><a href="+aUrl8+" target="+aOpenType8+"><img src="+aPic8+" width="+aWidth8+" height="+aHeight8+" border=0></a></div>");}
else{document.write("<div id=ad_myright style='position: absolute;width:80;top:0;left:578;visibility: visible;z-index: 1'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth8+" height="+aHeight8+"><param name='movie' value="+aPic8+"><param name='quality' value='high'><embed src="+aPic8+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth8+" height="+aHeight8+"></embed></object></div>");}
myload()}
